*{margin: 0px; padding: 0px;}
body{
    background: #f6f8f9 none repeat scroll 0 0; 
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
    list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
    margin:0px;
}
#scrollUp {
    background: rgba(0, 0, 0, 0) url("image/top.png") no-repeat scroll 0 0;
    bottom: 50px;
    height: 40px;
    right: 20px;
    text-indent: -9999px;
    width: 40px;
    background-size: 100% 100%;
}
/* ========end default style========= */

/* -------------------------start header top------------------------ */
.header-top {
    background:#fff;
    border-bottom: 2px solid #F1F2F5;
    padding: 15px 0px;
}
.contact-mail i {
    color: #ff7013;
    font-size: 13px;
    margin-right: 7px;
}
.contact-mail > a {
    color: #34404b;
    font-size: 12px;
    margin-right: 20px;
}
.social-icon > a {
    display: inline-block;
}
.social-icon i {
    color: #43525D;
    font-size: 15px;
    margin-left: 11px;
}
.header-top .shopping-cart-area.pull-right {
    display: none;
}
/* -------------------------end header top------------------------ */



/* ----------------------start header section--------------------- */
.header {
    background:#fff;
    padding: 30px 0;
    transition: 0.5s;
}
.logo a {
    background: url("image/logo.png")no-repeat;
    background-size: 100% 100%;
    display: block;
    text-indent: -99999px;
    width:130px;
    height:45px;
}
.main-menu nav {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin: 0;
}
.nav.navbar-nav a {
    color: #34404b !important;
    font-size: 17px;
    padding: 15px 25px;
    text-transform: capitalize;
}
.main-menu .active > a,
.main-menu a:hover {
    color: #FB7112!important;
    background: none!important;
}

.shopping-cart-area i {
    font-size: 16px;
    cursor: pointer;
    margin-left: 20px;
}
.fa.fa-shopping-basket {
    color: #ff6f10;
    position:relative;
}
.fa.fa-shopping-basket > span {
    left: 0px;
    top: -15px;
    color: #fff;
    font-size: 14px;
    padding: 2px 6px;
    position: absolute;
    border-radius: 100%;
    background: #44545D;

}
.shopping-cart-area.pull-right {
    padding: 15px 0;
}


/* stick menu */
.stick {
    top:0px;
    width:100%;
    z-index:9999;
    position:fixed;
    padding: 20px 0;
    background:#fff;
    transition:all 0.5s;
    box-shadow: 0 0 5px #aaa;
}
/* ----------------------end header section--------------------- */



/* ----------------------start slider section--------------------- */
.extra-margin {
    margin-top: 94px;
}

.boxedcontainer	{max-width: 1170px; margin:auto; padding:0px 30px;}
/*********************************************
        -	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/
.tp-banner-container{
    width:100%;
    position:relative;
    padding:0;
}
.tp-banner{
    width:100%;
    position:relative;
}
.tp-banner-fullscreen-container {
    width:100%;
    position:relative;
    padding:0;
}
.sliderHader{
    z-index: 2; 
    max-width: auto; 
    max-height: auto; 
    white-space: nowrap; 
    color:#FF5912; 
    font-size:53px; 
    font-weight:900; 
    text-transform:uppercase;
}
.slide-text1{
    color:#fff; 
    font-size:17px; 
    font-weight:700;
    line-height:26px;
}
.slide-text2{
    color:#fff; font-size:15px;
}
.sorder-now > li {
    display: inline-block;
    color: #fff;
    font-size: 17px!important;
    margin-right: 30px!important;
}
.sorder-now a {
    font-weight: 900;
    font-size: 17px!important;
}
.sorder-now a:hover {
    color:#fff;
}
.sorder-now i {
    margin-right: 7px!important;
    font-size: 16px!important;
}
/* ----------------------end slider section--------------------- */



/* ----------------------start product section--------------------- */
.new-product {
    padding: 100px 0px;
}
.section-header > h1 {
    color: #34404b;
    font-size: 37px;
    font-weight: 900;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.section-header span {
    color: #FF7013;
}
.section-header p {
    color: #495662;
    font-size: 16px;
    margin-top: 15px;
    margin: 15px 0 70px;
}


/* carousel */
.new-product-carousel.owl-carousel.owl-theme {
    margin-left: -20px;
}
.single-product {
    background: #fff;
    margin-left: 30px;
    text-align: center;
    padding: 30px 20px;
    border: 2px solid #fff;
    transition: 0.5s;
}
.single-product img {
    transition: 0.9s; 
}
.single-product > a {
    color: #34404b;
    display: block;
    font-size: 17px;
    font-weight: 700;
    transition: 0.9s; 
    margin-top: 30px;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.single-product > span.price {
    color: #ff5912;
    font-size: 16px;
    font-weight: 700;
    transition:0.3s;
}

/* hover element */
.hover-element {
    opacity: 0;
    position: absolute;
    right: 4%;
    top: 253px;
    width: 80%;
    transition:0.9s;
}
.single-product .size {
    color: #34404b;
    font-size: 13px;
}
.hover-element .color span {
    border-radius: 100%;
    display: inline-block;
    height: 12px;
    width: 12px;
    margin: 15px 0px 35px 4px;
    cursor:pointer;
}
.hover-element .color .red {
    background: #EB4650;
}
.hover-element .color .violate {
    background: #42505D;
}
.hover-element .color .blue {
    background: #44C0FE;
}
.hover-element .color .green {
    background: #31DB7A;
}
.hover-element .status > a {
    color: #34404b;
    font-size: 25px;
    margin-left: 45px;
    transition:0.4s!important;
}
.hover-element .status > a:first-child {
    margin: 0;
}

/* hover code */
.single-product:hover {
    border: 2px solid rgba(0,0,0,0.1);
}
.single-product:hover  img {
    transform: scale(0.68) translate(0px, -64px);
    transition: 0.9s;
}
.single-product a:hover  {
    color:#FF7013;
    transition:0.3s!important
}
.single-product:hover a {
    transition: 0.9s;
    transform: translate(0px, -90px);
}
.single-product:hover span.price {
    opacity: 0;
}
.single-product:hover .hover-element {
    top: 223px;
    opacity:1;
}
.hover-element .status > a:hover {
    color: #FF761E;
    transition:0.4s!important;
}

/* owl bullet */
.owl-theme .owl-controls {
    background: #fff;
    margin-left: 29px;
    margin-top: 40px;
    padding: 16px 0 13px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #FF761E;
    opacity: 1;
}
/* ----------------------end product section--------------------- */



/* ----------------------start discount section--------------------- */
.discount-amount {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #edf1f1;
    height: 125px;
    padding: 22px 30px;
    width: 100%;
}
.discount-details {
    margin: 15px 60px 0;
}

.discount-details.pull-left > h1 {
    color: #34404b;
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
}
.discount-details.pull-left > p {
    color: #495662;
    font-size: 13px;
    line-height: 25px;
}

.discount-amount .fa.fa-cart-plus {
    display: inline-block;
    font-size: 35px;
    color: #FF5912;
}
.discount-amount .price > h1 {
    color: #ff7013;
    display: inline;
    font-weight: 900;
    margin-left: 20px;
}
.discount-amount .price {
    margin-top: 20px;
}

.advertise-area {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #edf1f1;
    height: 125px;
    width: 100%;
}
.advertise-area h4 {
    color: #34404b;
    font-size: 17px;
    margin-top: 36px;
    line-height: 27px;
    font-weight:900;
}
.advertise-area.text-center span {
    color: #ff7013;
}
.advertise-area.text-center > p {
    color: #aaa;
    font-size: 13px;
    letter-spacing: 6px;
}
/* ----------------------end discount section--------------------- */



/* ----------------------start best sale section--------------------- */
.bestSale-section {
    padding: 100px 0;
}
.bestSale-section .single-sale {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
    position:relative;
    transition:0.5s;
}
.bestSale-section .single-sale:hover {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.31);
}
.bestSale-section .single-sale h3 {
    color: #34404b;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 22px;
}
.product-link.pull-left {
    margin-left: 36px;
    margin-top: 12px;
}

.product-link li {
    display: inline-block;
    color:#FF7013;
    transition:0.5s;
}
.product-link li:last-child {
    float: right;
    font-weight: bold;
}
.bestSale-section li i:last-child {
    color: #ccc;
}

.bestSale-section .cart-link {
    color: #ff7013;
    display: block;
    font-size: 17px;
    opacity: 0;
    position: absolute;
    right: 44px;
    text-align: right;
    top: 70px;
    transition:0.5s;
}
.bestSale-section .single-sale:hover .cart-link {
    opacity:1;
}
.bestSale-section .single-sale:hover .product-link li {
    opacity:0;
} 
.bestSale-section .cart-link:hover {
    font-weight:bold;
}
.bestSale-section .cart-link i {
    margin-right: 13px;
}

/* ----------------------end best sale section--------------------- */



/* ----------------------start newsletter section--------------------- */
.newsletter-section {
    padding: 55px 40px;
    background: #fff;
    margin-top: 100px;
}
.newsletter-text {
    color: #ff7013;
    font-size: 20px;
    font-weight: 900;
}
.newsletter-text > span {
    color: #34404b;
    font-size: 15px;
    margin-left: 30px;
    font-weight:normal;
    vertical-align: middle;
    font-style:italic;
}
.newsletter-section form i {
    color: #FF7013;
    font-size: 25px;
    vertical-align: middle;
}
.newsletter-section input {
    border: medium none;
    font-size: 16px;
    padding: 9px 14px;
    position: relative;
    width: 300px;
}
.newsletter-section form button {
    background: #FF7015;
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 8px 23px;
}
.newsletter-section form button:hover {
    color: #444;
}
/* ----------------------end newsletter section--------------------- */



/* ----------------------start footer widget section--------------------- */
.footer-widget {
    background: #fff;
    padding: 80px 0px;
}
.single-widget.widgetlogo > p {
    color: #28313b;
    margin-top: 15px;
}
.single-widget.widgetlogo a {
    color: #ff5912;
    display: inline-block;
    font-weight: 700;
    margin-left: 3px;
}

.single-widget > ul {
    list-style: inherit;
}
.single-widget a {
    color: #28313b;
    display: block;
    line-height: 30px;
}
.single-widget a:hover {
    color: #FF5912;
    font-weight:700;
}


.single-widget.payment > h3 {
    color: #FF5912;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}
.single-widget.payment > ul {
    list-style: outside none none;
}
.single-widget.payment li {
    display: inline-block;
    margin-right: 13px;
}
/* ----------------------end footer widget section--------------------- */



















